package com.ruoyi.material.domain;

public class material {
    private Integer material_id;
    private String material_xingh;
    private String material_guig;
    private String material_diany;
    private String material_dw;
    private String material_type_id;

    public String getMaterial_xingh() {
        return material_xingh;
    }

    public void setMaterial_xingh(String material_xingh) {
        this.material_xingh = material_xingh;
    }

    public String getMaterial_guig() {
        return material_guig;
    }

    public void setMaterial_guig(String material_guig) {
        this.material_guig = material_guig;
    }

    public String getMaterial_diany() {
        return material_diany;
    }

    public void setMaterial_diany(String material_diany) {
        this.material_diany = material_diany;
    }

    public String getMaterial_dw() {
        return material_dw;
    }

    public void setMaterial_dw(String material_dw) {
        this.material_dw = material_dw;
    }

    public Integer getMaterial_id() {
        return material_id;
    }

    public void setMaterial_id(Integer material_id) {
        this.material_id = material_id;
    }

    public String getMaterial_type_id() {
        return material_type_id;
    }

    public void setMaterial_type_id(String material_type_id) {
        this.material_type_id = material_type_id;
    }
}
